
Redmine - Defect #4570

Detail about roadmap

2010-01-13 15:23 - redguy redguy

Status: Closed Start date: 2010-01-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.9.0

Description

when roadmap is

251 closed (100%) 1 open (0%)

the bar should be 99% and not 100

just math.round to floor

History

#1 - 2010-01-18 23:48 - Mischa The Evil

This should have been fixed in r3082 for #4255. Can you provide the precise version of Redmine you are running (see SubmittingBugs)?

#2 - 2010-07-09 15:16 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to No feedback

Closing this for lack of a feedback on Mischa's question.
https://www.redmine.org/projects/redmine/repository/svn/revisions/3082
https://www.redmine.org/issues/4255
https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
http://www.tcpdf.org

